#version 330


layout (location=0) in vec2 vsPosition;
layout (location=1) in vec3 vsTexture;

out vec3 fsTexture;

void main()
{
	gl_Position=vec4(vsPosition.x,vsPosition.y,0.0,1.0);
	fsTexture = vsTexture;
}
